﻿.sticky-footer {
  position: fixed;
  bottom: 0;
  z-index: 10000;
  border-top: 1px solid #FFF;
  width: 100%;
  max-height: 56px;
  height: 56px;
  font-size: 16px;
  transform: translateY(0);
  transition: transform 250ms ease-in-out
}

.sticky-footer .sticky-container {
  height: inherit;
  max-height: inherit;
  display: flex;
  justify-content: space-between;
  position: relative;
  margin: 0 auto
}

.sticky-footer .sticky-container .sticky-column {
  height: inherit;
  max-height: inherit;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1
}

.sticky-footer .sticky-container .sticky-column.sticky-title {
  justify-content: flex-start
}

.sticky-footer .sticky-container .sticky-column.sticky-title p {
  margin-bottom: 0
}

.sticky-footer .sticky-container .sticky-column.sticky-image {
  align-items: flex-end;
  justify-content: flex-start;
  overflow-wrap: break-word;
  margin-right: 1rem
}

.sticky-footer .sticky-container .sticky-column.sticky-image img {
  object-fit: contain;
  position: absolute;
  bottom: -42px
}

.sticky-footer .sticky-container .sticky-column.sticky-cta {
  justify-content: flex-end;
}

.sticky-footer .sticky-container .sticky-column.sticky-image [class^="btn-"] {
  margin: 0;
}

.sticky-footer .sticky-container .sticky-column.sticky-image [class^="btn-"]:hover {
  cursor: pointer;
}

.sticky-footer.bottom,
.sticky-footer.scrolling {
  transform: translateY(100%)
}

.sticky-footer .btn {
  height: 32px;
  font-family: "Intro Bold", Helvetica, Arial, sans-serif;
  padding: .4rem 3rem;
  line-height: 1
}

.sticky-footer .btn__primary {
  background-color: #00A4A7;
  color: #FFF
}

.sticky-footer .btn__primary:hover {
  background-color: #00898C
}

.sticky-footer .btn__primary:active,
.sticky-footer .btn__primary:focus {
  background-color: #006F71
}

.sticky-footer .btn__secondary {
  background-color: transparent;
  color: #00A4A7;
  border: 1px solid #00A4A7
}

.sticky-footer .btn__secondary:hover {
  color: #00898C;
  border: 1px solid #00898C
}

.sticky-footer .btn__secondary:active,
.sticky-footer .btn__secondary:focus {
  color: #006F71;
  border: 1px solid #006F71
}

@media screen and (max-width: 990x) {
  .sticky-footer .sticky-container {
    width: 960px;
  }
}

@media screen and (max-width: 768px) {
  .sticky-footer {
    font-size: 14px;
    padding: 0 1rem;
    transform: translateY(0);
    transition: transform 250ms ease-in-out
  }
  .sticky-footer .sticky-container {
    width: 100%;
    max-width: 660px;
    margin: 0
  }
  .sticky-footer.bottom,
  .sticky-footer.scrolling {
    transform: translateY(100%)
  }
}

@media screen and (max-width: 550px) {
  .sticky-footer .sticky-container .sticky-column.sticky-title,
  .sticky-footer .sticky-container .sticky-column.sticky-cta {
    width: 50%
  }
  .sticky-footer .sticky-container .sticky-column.sticky-title {
    margin-right: 1rem
  }
  .sticky-footer .sticky-container .sticky-column.sticky-image {
    display: none
  }
  .sticky-footer .btn {
    padding: .45rem 0 !important;
    font-size: 14px
  }
}

@media screen and (max-width: 320px) {
  .sticky-footer {
    min-height: 50px;
    font-size: 12px
  }
  .sticky-footer .sticky-column {
    width: 50%
  }
  .sticky-footer .sticky-container .sticky-column.sticky-cta {
    margin-right: 0
  }
  .sticky-footer .sticky-container .sticky-column.sticky-cta>[class^="btn-"] {
    width: 100%;
    padding: 9px 10px 4px;
    white-space: normal
  }
}